Anzahl Luefter;4;4
Drehzahl langsam;30;30 [%]
Drehzahl schnell;60;60 [%]
Drehzahl Fehlerfall;90;90 [%]
Delta T;5;5 [K]
Regelintervall;30;30 [s]
Anzahl Aussengeraete;2;2
Uebertemperatur T1/T2;50;50 [C]
Alarmbedingung Bitcodiert;0;0 
Alarmausgang Bitcodiert;1;1
Reserviert;0;0 [--]
Reserviert;0;0 [--]
Reserviert;0;0 [--]
Reserviert;0;0 [--]
Reserviert;0;0 [--]
Reserviert;0;0 [--]
Reserviert;0;0 [--]
Reserviert;0;0 [--]
Reserviert;0;0 [--]
Reserviert;0;0 [--]
